Commit adc66885 authored by Alessio Berti's avatar Alessio Berti
Browse files

Update astropy requirement in setup.py.

parent 06ad6a49
Pipeline #116644 failed with stage
in 7 seconds
......@@ -17,7 +17,7 @@ setup(
packages=find_packages(),
install_requires=[
'ctapipe~=0.12.0',
'astropy~=4.2',
'astropy>=4.0.5,<5',
'uproot~=4.0',
'numpy',
'scipy'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment